@charset "UTF-8";

.video video {
    width: 50%;
    margin: 2rem auto 0.5rem;
}
.video_01_05 video {
    width: 73%;
    margin: 2rem auto 0.5rem;
}

.movie_all{
    width: 50%;
    text-align: right;
    padding-right: 1rem;
    font-size: 80%;
    margin: 0 auto 2rem;
}
.movie_all_mv{/*movie_allの個別ページ  */
    width: 75%;
}

.movie_all a {
    color: #0b119d;
    text-decoration: none;
    padding-left: 1.1rem;
}
.movie_all a::before {
    content:"\025B6  ";
}
.movie_00_introduce{
    width: 50%;
    margin-bottom: 5rem;
}
.movie_00_introduce img{
    width: 100%;
    margin-bottom: 0.5rem;
}

.movie_heading {
    padding: 2rem 0 1rem;
    color: #ed6103;
    font-size: 25px;
    line-height: 1.4;
    letter-spacing: .11em;
    font-weight: bold;
}


/**/
.video_page_video video {
    width: 50%;
    margin: 2rem auto;
}

.button_swim{
    display: inline-block;
    margin-top: 30px;
    padding: .8em .5em .8em 1rem;
    background: #65c78b;
    background: linear-gradient(to bottom, #e3faec 0%, #65c78b 100%);
    border: 1px solid #68bd88;
    border-radius: 100px;
    color: #055926;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #fff;
    text-decoration: none;
    line-height: 1;
    position: relative;
    line-height: 1.3;
    text-indent: .5rem;
    text-align: center;
    width: 100%;
    
}
.button_swim:hover {
    background: #65c78b;
    opacity: 1;
}
.button_swim a{
    color:#098b3b;
    text-decoration: none;
}
.button_swim span.small{
  font-size: 16px;
}
.button_swim .iconNextArrow {
    position: absolute;
    left: 1rem;
    top: 55%;
    transform: translateY(-55%);
    display: inline-block;
    margin: -5px 10px 0 0;
    width: 23px;
    height: 23px;
    background-color: #098b3b;
    border-radius: 12px;
    vertical-align: middle;
    text-align: center;
    text-indent: 0;
}
.button_swim .iconNextArrow img {
    vertical-align: middle;
    position: relative;
    top: -3px;
    left: 1px;
    width: 12px;
    height: 12px;
}

/* モーダルここから */

.modal_attention {
  border: 1px solid #333;
  padding: 10px;
  box-sizing: border-box;
  margin-top: 10px;
  font-size: 14px;
}
.modal_attention--title {
  text-align: center;
}
.modal_attention--text {
  padding-left: 18px;
  text-indent: -18px;
}
.modal {
  position: fixed;
  top : 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background: #fff;
  border: 2px solid #333;
  width: 95%;
  max-width: 400px;
  padding: 20px 0;
  text-align: center;
  z-index: 9999;
  display: none;
}
.modal.is-active {
  display: block;
}
.modal_title {
  margin-bottom: 20px;
}
.modal_btn {
  display: flex;
  justify-content: center;
}
.modal_btn_close {
  background: #ed6103;
  border-radius: 4px;
  color: #fff;
  padding: 4px;
  display: inline-block;
  margin: 0 20px;
  padding: 5px 30px;
  position: relative;
  cursor: pointer;
}
.modal_btn_close::after{
    position: absolute;
    right: 10px;
    top : 50%;
    transform: translateY(-50%) ;
    content: "×";
    font-size: 30px;
}
.modal_btn_close:hover {
  opacity: .7;
}
.modal_btn_link {
  background: #ed6103;
  border-radius: 4px;
  color: #fff;
  padding: 4px;
  display: inline-block;
  margin: 0 20px;
  padding: 5px 40px;
  text-decoration: none;
  position: relative;
}
.modal_btn_link::after{
  position: absolute;
  right: 10px;
  top : 50%;
  transform: translateY(-50%) ;
  content: "→";
  font-size: 20px;
  font-weight: bold;
}
.modal_close {
  position: absolute;
  top : 20px;
  right: 10px;
}
.modal_close a {
  text-decoration: none;
  font-size: 30px;
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
}
.modal_close a::before, .modal_close a::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 20px;
  background: #333;
}
.modal_close a::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
.modal_close a::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}
.btn_modal {
  font-weight: bold;
}
.link_button .iconNextArrow img {
  width: 8px;
}
.lpAsunoegaoUnit .link_button .button {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: .8em .5em .8em 2.5em;
  background: #65c78b;
  background: linear-gradient(to bottom, #e3faec 0%, #65c78b 100%);
  border: 1px solid #68bd88;
  border-radius: 100px;
  color: #055926;
  font-size: 20px;
  font-weight: bold;
  text-shadow: 1px 1px 1px #fff;
  text-decoration: none;
  line-height: 1;
  position: relative;
  line-height: 1.3;
  text-indent: .5rem;
  text-align: center;
  width: 100%;
}
.lpAsunoegaoUnit .link_button .button .btnTxsmall {
  font-size: 16px;
  text-align: center;
}
.lpAsunoegaoUnit .link_button .button:hover {
  background: #65c78b;
  opacity: 1;
}
/* ボタン IE対策用ハック （游ゴシックによる上下ずれ） */
_:-ms-input-placeholder, :root .lpAsunoegaoUnit .link_button .button {
  padding: 1em .5em .8em 2.5rem;
}
.lpAsunoegaoUnit .link_button .button .iconNextArrow {
  position: absolute;
  left: 1rem;
  top: 55%;
  transform: translateY(-55%);
  display: inline-block;
  margin: -5px 10px 0 0;
  width: 23px;
  height: 23px;
  background-color: #098b3b;
  border-radius: 12px;
  vertical-align: middle;
  text-align: center;
  text-indent: 0;
}
.lpAsunoegaoUnit .link_button .iconNextArrow img {
  vertical-align: middle;
  position: relative;
  top : -3px;
  left: 1px;
}
/* モーダルここまで */


/* 20230125 ishoku  */

/* 00 */

.center_center{
  width: 100%;
  text-align: center;
}
.movie_box_01 {
  text-align: center;
}
.movie_box_01 img{
  width: 28%;
}
.movie_box_01 p{
  font-size: 90%;
}
.movie_box,
.movie_box2{
  width: 66%;
    margin-left: 17%;
    margin-right: 17%;
    overflow: hidden;
  text-align: center;
  direction: block;
}
.movie_box2 {
  margin-bottom: 10rem;
}
.movie_box_left{
    width: 50%;
    float: left;
    padding: 2rem 1rem 0 3.5rem;
}
.movie_box_right{
  width: 50%;
  float: left;
  padding: 2rem 3.5rem 0 1rem;
}
.movie_box_left img, 
.movie_box_right img{
  width: 100%;
}
.movie_box_left p,
.movie_box_right p{
  width: 100%;
  font-size: 90%;
  text-align: left;
}

/* 00 ここまで */

.video video {
	width: 50%;
	margin: 2rem auto 0.5rem;
}


.video_01_05 video {
    width: 73%;
    margin: 2rem auto 0.5rem;
    max-width: 1000px;
}

.movie_all{
    width: 50%;
	text-align: right;
	padding-right: 1rem;
	font-size: 80%;
	margin: 0 auto 2rem;
}
.movie_all_mv{/*movie_allの個別ページ  */
    width: 75%;
}

.movie_all a {
    color: #0b119d;
    text-decoration: none;
    padding-left: 1.1rem;
}
.movie_all a::before {
    content:"\025B6  ";
}
.movie_00_introduce{
    width: 50%;
    margin-bottom: 5rem;
}
.movie_00_introduce img{
    width: 100%;
    margin-bottom: 0.5rem;
}

.movie_heading {
    padding: 2rem 0 1rem;
    color: #ed6103;
    font-size: 25px;
    line-height: 1.4;
    letter-spacing: .11em;
    font-weight: bold;
}


/**/
.video_page_video video {
	width: 50%;
	margin: 2rem auto;
}

.button_swim{
    display: inline-block;
    margin-top: 30px;
    padding: .8em .5em .8em 1rem;
    background: #65c78b;
    background: linear-gradient(to bottom, #e3faec 0%, #65c78b 100%);
    border: 1px solid #68bd88;
    border-radius: 100px;
    color: #055926;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #fff;
    text-decoration: none;
    line-height: 1;
    position: relative;
    line-height: 1.3;
    text-indent: .5rem;
    text-align: center;
    width: 100%;
    
}
.button_swim:hover {
    background: #65c78b;
    opacity: 1;
}
.button_swim a{
    color:#098b3b;
    text-decoration: none;
}
.button_swim span.small{
  font-size: 16px;
}
.button_swim .iconNextArrow {
    position: absolute;
    left: 1rem;
    top: 55%;
    transform: translateY(-55%);
    display: inline-block;
    margin: -5px 10px 0 0;
    width: 23px;
    height: 23px;
    background-color: #098b3b;
    border-radius: 12px;
    vertical-align: middle;
    text-align: center;
    text-indent: 0;
}
.button_swim .iconNextArrow img {
    vertical-align: middle;
    position: relative;
    top: -3px;
    left: 1px;
    width: 12px;
    height: 12px;
}